{
  "_from": "github:matrix-org/node-irc#b1614bc784200c65247784d7b9e9ab867140412d",
  "_id": "irc@0.3.12",
  "_inBundle": false,
  "_integrity": "sha1-obHJYfL/QSIDjXOnnxPeg+kTDRo=",
  "_location": "/matrix-appservice-irc/irc",
  "_phantomChildren": {},
  "_requested": {
    "type": "git",
    "raw": "irc@github:matrix-org/node-irc#b1614bc784200c65247784d7b9e9ab867140412d",
    "name": "irc",
    "escapedName": "irc",
    "rawSpec": "github:matrix-org/node-irc#b1614bc784200c65247784d7b9e9ab867140412d",
    "saveSpec": "github:matrix-org/node-irc#b1614bc784200c65247784d7b9e9ab867140412d",
    "fetchSpec": null,
    "gitCommittish": "b1614bc784200c65247784d7b9e9ab867140412d"
  },
  "_requiredBy": [
    "/matrix-appservice-irc"
  ],
  "_resolved": "github:matrix-org/node-irc#b1614bc784200c65247784d7b9e9ab867140412d",
  "_spec": "irc@github:matrix-org/node-irc#b1614bc784200c65247784d7b9e9ab867140412d",
  "_where": "/build/matrix-appservice-irc/src/matrix-appservice-irc-0.8.0",
  "author": {
    "name": "Matrix.org",
    "email": "martyn@dollyfish.net.nz",
    "url": "original fork from Martyn Smith <martyn@dollyfish.net.nz>"
  },
  "bugs": {
    "url": "http://github.com/matrix-org/node-irc/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "node-irc contributors"
    }
  ],
  "dependencies": {
    "iconv": "~2.1.6",
    "irc-colors": "^1.1.0",
    "node-icu-charset-detector": "^0.1.0"
  },
  "deprecated": false,
  "description": "An IRC client library for node",
  "devDependencies": {
    "faucet": "0.0.1",
    "jscs": "1.9.0",
    "tape": "^3.0.3"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "homepage": "https://github.com/matrix-org/node-irc#readme",
  "license": "GPL-3.0",
  "main": "lib/irc",
  "name": "irc",
  "optionalDependencies": {
    "iconv": "~2.1.6",
    "node-icu-charset-detector": "^0.1.0"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/matrix-org/node-irc.git"
  },
  "scripts": {
    "lint": "./node_modules/jscs/bin/jscs --preset=airbnb */*.js",
    "test": "./node_modules/faucet/bin/cmd.js test/test-*.js"
  },
  "version": "0.3.12"
}
